/* Text Elements */

p.paragraph.paragraph-1 {
  margin-top: -9px;
  color: #52c6d3;
  text-align: center;
  font-size: 21px;
}

p.paragraph.paragraph-2 {
  margin-top: 10px;
  margin-right: 1%;
  color: #fff;
  text-align: right;
}

p.paragraph.paragraph-6 {
  color: #52c4d4;
  text-align: center;
  font-weight: 600;
  font-size: 29px;
}

p.paragraph.paragraph-7 {
  color: #52c4d4;
  text-align: center;
  font-size: 24px;
  line-height: 1.35;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 600;
}

p.paragraph.paragraph-9 {
  border-width: 0;
  border-style: solid;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.paragraph-10 {
  color: #52c4d4;
  text-align: center;
  font-size: 10px;
  line-height: 1.4;
}

p.paragraph a.paragraph-text-2 {
  color: #52c6d3;
}

p.paragraph a.paragraph-text-3 {
  color: #52c6d3;
}

p.paragraph a.paragraph-text-4 {
  color: #52c6d3;
}

p.paragraph a.paragraph-text-5 {
  color: #52c6d3;
}

p.paragraph a.paragraph-text-8 {
  color: #52c6d3;
}

p.paragraph a.paragraph-text-9 {
  color: #fff;
}

p.paragraph a.paragraph-text-10 {
  color: #52c6d3;
}

p.paragraph.paragraph-8 {
  color: #52c4d4;
  text-align: center;
  font-size: 23px;
  line-height: 1.36;
}

p.paragraph a.paragraph-text-11 {
  color: #52c6d3;
}

p.paragraph span.paragraph-text-12 {
  color: #52c6d3;
}

p.paragraph a.paragraph-text-6 {
  color: #52c6d3;
}

p.paragraph.paragraph-5 {
  margin-top: 35px;
  color: #52c6d3;
  text-align: center;
  font-weight: 600;
  font-size: 23px;
  line-height: 1.35;
}

p.paragraph.paragraph-4 {
  color: #52c6d3;
  text-align: center;
  line-height: 1.35;
}

p.paragraph.paragraph-3 {
  color: #52c6d3;
  text-align: center;
  font-weight: 600;
  font-size: 23px;
  line-height: 1.35;
}

p.paragraph.paragraph-11 {
  margin-top: 40px;
  color: #52c4d4;
  text-align: center;
  font-weight: 600;
  font-size: 70px;
  line-height: 1;
}

p.paragraph.paragraph-12 {
  color: #52c4d4;
  text-align: center;
  text-shadow: #000 2px 2px 5px;
  font-size: 20px;
  line-height: 1.27;
}

p.paragraph.paragraph-13 {
  color: #52c4d4;
  text-align: center;
  font-size: 25px;
}

p.paragraph.paragraph-14 {
  color: #52c4d4;
  text-align: center;
  line-height: 1.35;
}

p.paragraph.paragraph-15 {
  color: #fff;
  text-align: left;
  font-weight: 600;
  font-size: 19px;
  line-height: 1.35;
}

p.paragraph.paragraph-16 {
  color: #52c4d4;
  text-align: left;
  line-height: 1.35;
}

p.paragraph.paragraph-17 {
  color: #52c4d4;
  text-align: center;
  font-weight: 600;
}

p.paragraph.paragraph-18 {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph span.paragraph-text-7 {
  font-style: italic;
}

p.paragraph a.paragraph-text-13 {
  color: #52c4d4;
}

p.paragraph.CB1 {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.AV1 {
  margin-top: 2px;
  color: #52c4d4;
  text-align: center;
  font-weight: 600;
}

p.paragraph.AV3 {
  color: #52c4d4;
  text-align: center;
  font-weight: 600;
}

p.paragraph.HEADB1 {
  color: #fff;
  text-align: left;
  font-weight: 600;
  font-size: 19px;
  line-height: 1.35;
}

p.paragraph.PARAB1 {
  color: #52c4d4;
  text-align: left;
  line-height: 1.35;
}

p.paragraph.PARAB3 {
  color: #52c4d4;
  text-align: left;
  line-height: 1.35;
}

p.paragraph.paragraph-19 {
  color: #fff;
  text-align: left;
  font-weight: 600;
  font-size: 19px;
  line-height: 1.35;
}

p.paragraph.paragraph-20 {
  min-height: 360px;
  color: #52c4d4;
  text-align: left;
  font-size: 14px;
  line-height: 1.35;
}

p.paragraph.pccontact {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.PCCON3 {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.paragraph-21 {
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 19px;
  line-height: 1.35;
}

p.paragraph.paragraph-22 {
  min-height: 354px;
  color: #52c4d4;
  text-align: left;
  line-height: 1.35;
}

p.paragraph.bespc {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.bcc1 {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.bcc3 {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.bcc5 {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.bcc8 {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.paragraph-23 {
  color: #fff;
  text-align: left;
  font-weight: 600;
  font-size: 19px;
  line-height: 1.35;
}

p.paragraph.paragraph-24 {
  margin-top: 7px;
  color: #52c4d4;
  text-align: left;
  line-height: 1.35;
}

p.paragraph.NVQC {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.NVQ9 {
  margin-top: 9px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.NVQ6 {
  margin-top: -24px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.NVQ11 {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.NVQ8 {
  margin-top: -19px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.nvpara8 {
  margin-top: 15px;
  color: #52c4d4;
  text-align: left;
  line-height: 1.35;
}

p.paragraph.nvxcon2 {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.blue {
  margin-top: 60px;
  color: #52c4d4;
  text-align: center;
  font-weight: 600;
  font-size: 70px;
  line-height: 1;
}

p.paragraph span.paragraph-text-14 {
  font-weight: 400;
}

p.paragraph a.paragraph-text-15 {
  color: #52c4d4;
  font-style: italic;
}

p.paragraph a.paragraph-text-17 {
  color: #52c4d4;
}

p.paragraph.paragraph-25 {
  color: #52c4d4;
  line-height: 1.35;
}

p.paragraph.paragraph-26 {
  margin-top: 30px;
  color: #52c4d4;
  text-align: center;
  line-height: 1.35;
}

p.paragraph span.paragraph-text-18 {
  font-style: normal;
}

p.paragraph span.paragraph-text-19 {
  font-style: italic;
}

p.paragraph span.paragraph-text-20 {
  font-style: italic;
}

p.paragraph span.paragraph-text-21 {
  font-style: italic;
}

p.paragraph span.paragraph-text-22 {
  font-style: italic;
}

p.paragraph span.paragraph-text-23 {
  font-style: italic;
}

p.paragraph span.paragraph-text-24 {
  font-style: italic;
}

p.paragraph span.paragraph-text-25 {
  font-style: italic;
}

p.paragraph span.paragraph-text-26 {
  font-style: italic;
}

p.paragraph span.paragraph-text-27 {
  font-style: italic;
}

p.paragraph span.paragraph-text-28 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-29 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-30 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-31 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-32 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-33 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-34 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-35 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-36 {
  font-weight: 600;
}

p.paragraph.paragraph-27 {
  color: #52c4d4;
  line-height: 1.35;
}

p.paragraph.paragraph-28 {
  color: #52c4d4;
  text-align: center;
  font-weight: 600;
  font-size: 155px;
  line-height: .9;
}

p.paragraph.paragraph-29 {
  color: #fff;
  text-align: center;
  font-size: 30px;
  line-height: 1.31;
}

p.paragraph.paragraph-30 {
  color: #fff;
  text-align: center;
  font-size: 42px;
  line-height: 1.16;
}

p.paragraph.paragraph-31 {
  color: #fff;
  text-align: center;
  font-size: 30px;
  line-height: 1.35;
}

p.paragraph.OFFER-CONTACT {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
  font-size: 21px;
}

p.paragraph.acknow {
  margin-top: 40px;
  color: #52c4d4;
  text-align: center;
  font-weight: 600;
  font-size: 70px;
  line-height: 1;
}

p.paragraph.priv-para {
  color: #52c4d4;
  text-align: center;
  line-height: 1.35;
}

p.paragraph span.paragraph-text-38 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-39 {
  color: #fff;
  font-style: italic;
  font-size: 23px;
}

p.paragraph span.paragraph-text-40 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-41 {
  color: #fff;
  font-style: italic;
  font-size: 23px;
}

p.paragraph span.paragraph-text-42 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-43 {
  font-style: italic;
}

p.paragraph a.paragraph-text-44 {
  color: #fff;
}

p.paragraph a.paragraph-text-45 {
  color: #fff;
  font-style: italic;
}

p.paragraph a.paragraph-text-46 {
  color: #fff;
  font-style: italic;
}

p.paragraph.paragraph-34 {
  color: #52c4d4;
  line-height: 1.35;
}

p.paragraph span.paragraph-text-59 {
  color: #fff;
  font-size: 20px;
}

p.paragraph span.paragraph-text-60 {
  font-weight: 600;
}

p.paragraph.paragraph-35 {
  color: #52c4d4;
  text-align: center;
  font-size: 30px;
  line-height: 1.25;
}

p.paragraph.olat-para {
  color: #52c4d4;
  line-height: 1.35;
}

p.paragraph.rf-para {
  color: #52c4d4;
  line-height: 1.35;
}

p.paragraph.rf-public-para {
  color: #52c4d4;
  line-height: 1.35;
}

p.paragraph span.paragraph-text-47 {
  font-size: 20px;
}

p.paragraph.paragraph-32 {
  color: #fff;
  font-size: 20px;
}

p.paragraph.paragraph-33 {
  color: #fff;
  text-align: center;
  font-size: 48px;
}

p.paragraph.tpcpc {
  margin-top: 40px;
  background-color: rgba(0, 0, 0, .07);
  color: #52c4d4;
  text-align: center;
  text-shadow: #777 2px 2px 15px;
  font-weight: 600;
  font-size: 70px;
  line-height: 1;
}

p.paragraph.trancon {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.diptext {
  margin-top: -5px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.contdo {
  margin-top: -10px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.taxicon {
  margin-top: 14px;
  color: #52c4d4;
  text-align: center;
}

p.paragraph.paragraph-36 {
  margin-top: 16px;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 35px;
}

p.paragraph.whiter {
  margin-top: 30px;
  color: #f4f0e7;
  text-align: center;
  font-weight: 600;
  font-size: 65px;
  line-height: 1;
}

p.paragraph span.paragraph-text-48 {
  font-weight: 600;
}

p.paragraph.paragraph-38 {
  color: #52c4d4;
}

p.paragraph.paragraph-37 {
  color: #52c4d4;
  text-align: left;
}

p.paragraph.tfl {
  color: #52c4d4;
  text-align: left;
  font-size: 25px;
}

p.paragraph a.paragraph-text-49 {
  color: #52c4d4;
}

p.paragraph span.paragraph-text-50 {
  font-weight: 600;
}

p.paragraph.own1 {
  min-height: 354px;
  color: #52c4d4;
  text-align: left;
  line-height: 1.35;
}

p.paragraph.tgd {
  min-height: 354px;
  color: #52c4d4;
  text-align: left;
  line-height: 1.35;
}

p.paragraph.gfdss {
  min-height: 354px;
  color: #52c4d4;
  text-align: left;
  line-height: 1.35;
}

p.paragraph.paragraph-39 {
  color: #52c4d4;
}

p.paragraph span.paragraph-text-37 {
  font-weight: 600;
  font-size: 20px;
}

p.paragraph span.paragraph-text-51 {
  font-weight: 600;
  font-size: 20px;
}

p.paragraph span.paragraph-text-52 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-53 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-54 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-55 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-56 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-57 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-58 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-61 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-62 {
  font-weight: 600;
  font-size: 20px;
}

p.paragraph span.paragraph-text-63 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-64 {
  font-weight: 600;
}

p.paragraph.paragraph-40 {
  color: #52c4d4;
}

p.paragraph span.paragraph-text-65 {
  font-weight: 600;
  font-size: 20px;
}

p.paragraph span.paragraph-text-66 {
  font-weight: 600;
  font-size: 20px;
}

p.paragraph span.paragraph-text-67 {
  font-weight: 600;
  font-size: 20px;
}

p.paragraph span.paragraph-text-68 {
  font-weight: 600;
  font-size: 20px;
}

p.paragraph span.paragraph-text-69 {
  font-weight: 600;
  font-size: 20px;
}

p.paragraph span.paragraph-text-70 {
  font-weight: 600;
}

p.paragraph.paragraph-41 {
  margin-top: -5px;
  color: #001622;
  text-align: center;
  font-size: 25px;
}

p.paragraph.paragraph-42 {
  color: #001622;
  text-align: center;
  font-size: 15px;
  line-height: 1.61;
}

p.paragraph a.paragraph-text-71 {
  color: #001520;
  font-style: italic;
}

p.paragraph a.paragraph-text-72 {
  color: #001520;
}

p.paragraph a.paragraph-text-73 {
  color: #001520;
}

p.paragraph span.paragraph-text-74 {
  font-size: 15px;
}

p.paragraph span.paragraph-text-75 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-16 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-76 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-77 {
  font-weight: 600;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  border-width: 1px;
  border-color: #52c4d4;
  background-color: transparent;
  color: #52c4d4;
}

a.link-button.button-link-2 {
  min-width: 445px;
  border-width: 1px;
  border-color: #52c4d4;
  background-color: #001622;
  color: #52c4d4;
  font-size: 21px;
  line-height: 1.35;
}

a.link-button.button-link-3 {
  min-width: 445px;
  border-width: 1px;
  border-color: #52c4d4;
  background-color: #001622;
  color: #52c4d4;
  font-size: 21px;
  line-height: 1.35;
}

a.link-button.button-link-4 {
  min-width: 445px;
  border-width: 1px;
  border-color: #52c4d4;
  background-color: transparent;
  color: #52c4d4;
  font-weight: 400;
  line-height: 1.3;
}

a.link-button.button-link-5 {
  margin-right: auto;
  margin-left: auto;
  border-width: 1px;
  border-color: #f4f0e7;
  background-color: transparent;
  color: #f4f0e7;
  font-size: 22px;
}

/* Layout Elements */

body > .row.row-1 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-1 {
  margin-top: 1px;
  min-height: 600px;
  background-image: url('../home2.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

body > .row.row-2 {
  margin-top: 1px;
  max-width: none;
  background-color: #00375c;
}

body > .row > [class*='coffee-span-'].column-2 {
  padding-right: 8px;
  padding-left: 15px;
  min-height: 100px;
  background-color: #00375c;
}

body > .row > [class*='coffee-span-'].column-4 {
  padding-right: 17px;
  padding-left: 8px;
}

body > .row.row-5 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-6 {
  margin-top: 1px;
  min-height: 100px;
  background-color: #00375c;
  text-align: center;
}

body > .row.row-6 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-7 {
  margin-top: -7px;
  min-height: 136px;
  background-color: #001622;
}

body > .row.row-4 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-5 {
  padding-right: 0;
  padding-left: 0;
}

body > .row.row-10 {
  max-width: none;
}

body > .row.row-7 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-8 {
  margin-top: 1px;
  background-color: #001622;
}

body > .row.row-9 {
  max-width: none;
}

body > .row.row-3 {
  max-width: none;
  background-color: #001622;
}

body > .row.row-8 {
  display: none;
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-3 {
  background-color: #001622;
}

body > .row.row-11 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-9 {
  min-height: 445px;
  background-image: url('../new-road2.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-12 {
  margin-top: 1px;
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-10 {
  background-color: #001622;
}

body > .row.row-13 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-11 {
  background-color: #00375c;
  text-align: center;
}

body > .row.row-14 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-12 {
  min-height: 445px;
  background-image: url('../contact2.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-15 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-13 {
  background-color: #00375c;
}

body > .row > [class*='coffee-span-'].pic-testimon {
  min-height: 445px;
  background-image: url('../testimonials.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-16 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-14 {
  background-color: #00375c;
}

body > .row > [class*='coffee-span-'].pic-terms {
  min-height: 445px;
  background-image: url('../terms.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].pic-offers {
  min-height: 445px;
  background-image: url('../offers.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].pic-priv {
  min-height: 445px;
  background-image: url('../new-road2.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].pic-charity {
  min-height: 445px;
  background-color: #fff;
  background-image: none;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].pic-trans-man {
  min-height: 445px;
  background-image: url('../transpman.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-18 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-16 {
  background-color: #001622;
  text-align: center;
}

body > .row.row-19 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-17 {
  background-color: #00375c;
}

body > .row > [class*='coffee-span-'].pic-road-haul {
  min-height: 445px;
  background-image: url('../road-haul.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].pic-passenger {
  min-height: 445px;
  background-image: url('../ptrans.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].PIC-OLAT {
  min-height: 445px;
  background-image: url('../olatdark.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].pic-roadfreight {
  min-height: 445px;
  background-image: url('../lorry55.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].pic-vehic {
  min-height: 445px;
  background-image: url('../BUSNEW2.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].pic-english {
  min-height: 445px;
  background-color: #001622;
  background-image: none;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-17 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-15 {
  background-color: #d7d7d7;
}

body > .row.row-20 {
  max-width: none;
}

.subgrid > .row.subgrid-row-1 {
  max-width: none;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  margin-top: 0;
  background-color: transparent;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  min-height: 50px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
  min-height: 50px;
  border-top-left-radius: 5px 6px;
  border-top-right-radius: 5px 6px;
  border-bottom-right-radius: 5px 6px;
  border-bottom-left-radius: 5px 6px;
  background-color: transparent;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
  background-color: transparent;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-7 {
  border: 1px solid #52c4d4;
}

.subgrid > .row > [class*='coffee-span-'].BOX1 {
  border: 1px solid #52c4d4;
}

.subgrid > .row > [class*='coffee-span-'].BOX3 {
  border: 1px solid #52c4d4;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
  border: 1px solid #52c4d4;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
  border: 1px solid #52c4d4;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-10 {
  border: 1px solid #52c4d4;
}

.subgrid > .row > [class*='coffee-span-'].transbox {
  border: 1px solid #52c4d4;
}

.subgrid > .row > [class*='coffee-span-'].dipbox {
  border: 1px solid #52c4d4;
}

.subgrid > .row > [class*='coffee-span-'].dontknow {
  border: 1px solid #52c4d4;
}

.subgrid > .row > [class*='coffee-span-'].taxbox {
  border: 1px solid #52c4d4;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
  min-height: 37px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-12 {
  min-height: 45px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-13 {
  min-height: 65px;
}

div.responsive-picture.picture-1 {
  margin-top: 36px;
  margin-right: auto;
  margin-left: auto;
  max-width: 850px;
}

.row > [class*='coffee-span-'] .subgrid.subgrid-1 {
  margin-top: -7px;
  background-color: #00375c;
}

a.social-image.social-icon-1 {
  margin-right: 3%;
  background-color: #4868ab;
}

a.social-image.social-icon-2 {
  margin-right: 3%;
  background-color: #4090cd;
}

div.responsive-picture.picture-3 {
  max-width: 485px;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 182px;
}

.row > [class*='coffee-span-'] .subgrid.subgrid-3 {
  background-color: #00375c;
}

a.social-image.social-icon-3 {
  background-color: #0177b5;
}

div.responsive-picture.picture-6 {
  margin-right: auto;
  margin-left: auto;
  max-width: 415px;
}

div.responsive-picture.picture-7 {
  margin-right: auto;
  margin-left: auto;
  max-width: 415px;
}

div.responsive-picture.picture-5 {
  margin-right: auto;
  margin-left: auto;
  max-width: 588px;
  border: 5px solid #fff;
  border-top-left-radius: 10px 10px;
  border-top-right-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  border-bottom-left-radius: 10px 10px;
}

.row > [class*='coffee-span-'] .subgrid.subgrid-2 {
  margin-top: 1px;
  background-color: #001622;
}

a.responsive-picture.picture-link-2 {
  margin-top: 10px;
  margin-right: 1%;
  margin-left: auto;
  max-width: 318px;
}

.row > [class*='coffee-span-'] .subgrid.subgrid-4 {
  margin-top: -7px;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  margin-top: -55px;
}

div.responsive-picture.picture-4 {
  margin-right: auto;
  margin-left: auto;
  max-width: 166px;
}

div.responsive-picture.picture-8 {
  margin-right: auto;
  margin-left: auto;
  max-width: 380px;
}

div.responsive-picture.picture-9 {
  margin-right: auto;
  margin-left: auto;
  max-width: 380px;
}

div.responsive-picture.picture-10 {
  margin-right: auto;
  margin-left: auto;
  max-width: 380px;
}

div.responsive-picture.picture-11 {
  margin-right: auto;
  margin-left: auto;
  max-width: 280px;
}

div.responsive-picture.picture-12 {
  margin-right: auto;
  margin-left: auto;
  max-width: 280px;
}

div.responsive-picture.picture-13 {
  margin-right: auto;
  margin-left: auto;
  max-width: 879px;
}

div.responsive-picture.picture-15 {
  margin-right: auto;
  margin-left: auto;
  max-width: 190px;
}

div.responsive-picture.picture-2 {
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  max-width: 350px;
}

.row > [class*='coffee-span-'] .subgrid.subgrid-5 {
  background-color: #002a47;
}

div.responsive-picture.picture-14 {
  margin-right: auto;
  margin-left: auto;
  max-width: 175px;
}

@media screen and (max-width: 1517px) {
  /* Text Elements */

  p.paragraph.paragraph-15 {
    text-align: center;
    font-size: 20px;
  }

  p.paragraph.CB1 {
    margin-top: -10px;
    padding-top: 0;
    padding-bottom: 5px;
    line-height: 1.57;
  }

  p.paragraph.paragraph-17 {
    margin-top: 7px;
  }

  p.paragraph.AV1 {
    margin-top: 34px;
  }

  p.paragraph.AV3 {
    margin-top: 34px;
  }

  p.paragraph.HEADB1 {
    text-align: center;
    font-size: 20px;
  }

  p.paragraph.pccontact {
    margin-top: 6px;
  }

  p.paragraph.PCCON3 {
    margin-top: 9px;
  }

  p.paragraph.bespc {
    margin-top: -1px;
    padding-top: 0;
    padding-bottom: 5px;
  }

  p.paragraph.bcc1 {
    margin-top: 33px;
    padding-top: 0;
    padding-bottom: 5px;
  }

  p.paragraph.bcc3 {
    margin-top: 46px;
    padding-top: 0;
    padding-bottom: 5px;
    line-height: 1.7;
  }

  p.paragraph.bcc5 {
    margin-top: -10px;
    padding-top: 0;
    padding-bottom: 5px;
  }

  p.paragraph.bcc8 {
    margin-top: 76px;
    padding-top: 0;
    padding-bottom: 5px;
  }

  p.paragraph.paragraph-22 {
    min-height: 238px;
    text-align: center;
  }

  p.paragraph.NVQC {
    margin-top: -6px;
    padding-top: 0;
    padding-bottom: 5px;
  }

  p.paragraph.NVQ9 {
    margin-top: -54px;
    padding-top: 0;
    padding-bottom: 5px;
  }

  p.paragraph.NVQ6 {
    margin-top: -70px;
    padding-top: 0;
    padding-bottom: 5px;
  }

  p.paragraph.paragraph-24 {
    margin-top: 0;
    text-align: center;
  }

  p.paragraph.NVQ11 {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 5px;
  }

  p.paragraph.NVQ8 {
    padding-top: 0;
    padding-bottom: 5px;
  }

  p.paragraph.paragraph-23 {
    text-align: center;
  }

  p.paragraph.nvpara8 {
    margin-top: 0;
    text-align: center;
  }

  p.paragraph.nvxcon2 {
    margin-top: -97px;
    padding-top: 0;
    padding-bottom: 5px;
  }

  p.paragraph.paragraph-19 {
    text-align: center;
  }

  p.paragraph.paragraph-20 {
    min-height: 321px;
    text-align: center;
  }

  p.paragraph.PARAB1 {
    text-align: center;
  }

  p.paragraph.paragraph-16 {
    text-align: center;
  }

  p.paragraph.PARAB3 {
    text-align: center;
  }

  p.paragraph.trancon {
    margin-top: 22px;
    padding-top: 0;
    padding-bottom: 5px;
    line-height: 1.57;
  }

  p.paragraph.diptext {
    margin-top: -8px;
    padding-top: 0;
    padding-bottom: 5px;
    line-height: 2.19;
  }

  p.paragraph.contdo {
    margin-top: -54px;
    padding-top: 0;
    padding-bottom: 5px;
    line-height: 1.86;
  }

  p.paragraph.taxicon {
    margin-top: 43px;
    padding-top: 0;
    padding-bottom: 5px;
    line-height: .82;
  }

  p.paragraph.own1 {
    min-height: 311px;
    text-align: center;
  }

  p.paragraph.tgd {
    min-height: 238px;
    text-align: center;
  }

  p.paragraph.gfdss {
    min-height: 311px;
    text-align: center;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    background-attachment: scroll;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-7 {
    padding-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].BOX1 {
    padding-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].BOX3 {
    padding-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-10 {
    margin-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].transbox {
    margin-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].dipbox {
    margin-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].dontknow {
    margin-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].taxbox {
    margin-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
    margin-top: 0;
    min-height: 509px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
    min-height: 471px;
  }

  div.responsive-picture.picture-1 {
    margin-top: 60px;
  }
}

@media screen and (max-width: 1238px) {
  /* Text Elements */

  p.paragraph.paragraph-1 {
    margin-top: -2px;
    font-size: 18px;
    line-height: 1.35;
  }

  p.paragraph.paragraph-6 {
    font-size: 23px;
  }

  p.paragraph.paragraph-7 {
    font-size: 20px;
  }

  p.paragraph.paragraph-15 {
    font-size: 17px;
  }

  p.paragraph.AV1 {
    margin-top: 14px;
  }

  p.paragraph.AV3 {
    margin-top: 7px;
  }

  p.paragraph.HEADB1 {
    margin-top: 7px;
    text-decoration: none;
    font-size: 17px;
  }

  p.paragraph.CB1 {
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.PARAB1 {
    margin-top: 29px;
  }

  p.paragraph.PARAB3 {
    margin-top: 29px;
  }

  p.paragraph.PCCON3 {
    margin-top: -16px;
  }

  p.paragraph.bespc {
    margin-top: 8px;
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.bcc1 {
    margin-top: 18px;
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.bcc3 {
    margin-top: 16px;
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.bcc5 {
    margin-top: 22px;
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.bcc8 {
    margin-top: 8px;
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.NVQC {
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.NVQ9 {
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.NVQ6 {
    margin-top: -125px;
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.NVQ11 {
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.paragraph-23 {
    text-align: center;
  }

  p.paragraph.paragraph-24 {
    margin-top: 0;
    text-align: center;
  }

  p.paragraph.NVQ8 {
    margin-top: -81px;
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.nvpara8 {
    margin-top: 0;
    text-align: center;
  }

  p.paragraph.nvxcon2 {
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.paragraph-25 {
    text-align: center;
  }

  p.paragraph.paragraph-29 {
    line-height: 1.09;
  }

  p.paragraph.trancon {
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.diptext {
    margin-top: -22px;
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.contdo {
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.taxicon {
    margin-bottom: 5px;
    padding-bottom: 0;
  }

  p.paragraph.paragraph-36 {
    font-size: 23px;
    line-height: 1.26;
  }

  p.paragraph.whiter {
    font-size: 40px;
    line-height: 1.18;
  }

  p.paragraph.paragraph-22 {
    min-height: 318px;
  }

  p.paragraph.tgd {
    min-height: 360px;
  }

  p.paragraph.gfdss {
    min-height: 360px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    min-height: 500px;
  }

  body > .row.row-3 {
    display: none;
  }

  body > .row.row-8 {
    display: block;
  }

  body > .row > [class*='coffee-span-'].pic-trans-man {
    background-image: url('../tm2.png');
  }

  .subgrid > .row > [class*='coffee-span-'].BOX1 {
    padding-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].BOX3 {
    padding-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
    min-height: 516px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
    min-height: 502px;
  }

  div.responsive-picture.picture-1 {
    margin-top: 45px;
    max-width: 686px;
  }

  div.responsive-picture.picture-3 {
    margin-top: 16px;
    max-width: 313px;
  }

  div.responsive-picture.picture-5 {
    margin-top: 0;
  }

  div.responsive-picture.picture-8 {
    max-width: 380px;
  }

  div.responsive-picture.picture-11 {
    max-width: 305px;
  }

  div.responsive-picture.picture-12 {
    max-width: 305px;
  }

  div.responsive-picture.picture-2 {
    max-width: 319px;
  }
}

@media screen and (max-width: 770px) {
  /* Text Elements */

  p.paragraph.paragraph-1 {
    font-size: 16px;
    line-height: 1.35;
  }

  p.paragraph.paragraph-6 {
    font-size: 16px;
  }

  p.paragraph.paragraph-7 {
    font-size: 17px;
  }

  p.paragraph.paragraph-9 {
    text-align: left;
  }

  p.paragraph.paragraph-8 {
    font-size: 15px;
  }

  p.paragraph.paragraph-11 {
    margin-top: -2px;
    font-size: 50px;
  }

  p.paragraph.paragraph-12 {
    font-size: 14px;
  }

  p.paragraph.blue {
    margin-top: 35px;
    font-size: 50px;
  }

  p.paragraph.paragraph-28 {
    font-size: 100px;
  }

  p.paragraph.paragraph-31 {
    line-height: 1.17;
  }

  p.paragraph.acknow {
    margin-top: -2px;
    font-size: 50px;
  }

  p.paragraph.tpcpc {
    margin-top: -2px;
    font-size: 50px;
  }

  p.paragraph.paragraph-36 {
    font-weight: 400;
    font-size: 28px;
  }

  p.paragraph.whiter {
    margin-top: 14px;
    font-size: 41px;
    line-height: 1.25;
  }

  p.paragraph.paragraph-20 {
    min-height: 204px;
  }

  p.paragraph.paragraph-22 {
    min-height: 183px;
  }

  p.paragraph.own1 {
    min-height: 212px;
  }

  p.paragraph.gfdss {
    min-height: 202px;
  }

  p.paragraph.tgd {
    min-height: 263px;
  }

  /* Interaction Elements */

  a.link-button.button-link-5 {
    font-size: 18px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    min-height: 365px;
  }

  body > .row.row-7 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-9 {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].column-12 {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].pic-testimon {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].pic-terms {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].pic-offers {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].pic-priv {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].pic-charity {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].pic-trans-man {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].pic-road-haul {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].pic-passenger {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].PIC-OLAT {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].pic-roadfreight {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].pic-vehic {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].pic-english {
    min-height: 315px;
  }

  body > .row > [class*='coffee-span-'].column-4 {
    min-height: 66px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
    display: none;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
    display: none;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
    min-height: 6px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
    min-height: 395px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
    min-height: 361px;
  }

  div.responsive-picture.picture-1 {
    max-width: 588px;
  }

  div.responsive-picture.picture-3 {
    margin-top: 11px;
    margin-right: auto;
    margin-left: auto;
    max-width: 158px;
  }

  div.responsive-picture.picture-6 {
    max-width: 380px;
  }

  div.responsive-picture.picture-7 {
    max-width: 380px;
  }

  div.responsive-picture.picture-5 {
    margin-top: 5px;
    max-width: 413px;
  }

  a.responsive-picture.picture-link-2 {
    margin-top: -9px;
    margin-right: auto;
    max-width: 191px;
  }

  div.responsive-picture.picture-2 {
    margin-top: -2px;
    max-width: 245px;
  }
}

@media screen and (max-width: 538px) {
  /* Text Elements */

  p.paragraph.paragraph-9 {
    text-align: center;
  }

  p.paragraph.paragraph-6 {
    font-size: 21px;
    line-height: 1.4;
  }

  p.paragraph.paragraph-7 {
    font-size: 18px;
  }

  p.paragraph.paragraph-8 {
    font-size: 14px;
  }

  p.paragraph.paragraph-11 {
    font-size: 35px;
  }

  p.paragraph.paragraph-22 {
    text-align: left;
  }

  p.paragraph.paragraph-23 {
    text-align: left;
  }

  p.paragraph.paragraph-24 {
    text-align: left;
  }

  p.paragraph.nvpara8 {
    text-align: left;
  }

  p.paragraph.blue {
    font-size: 35px;
  }

  p.paragraph.paragraph-28 {
    font-size: 52px;
  }

  p.paragraph.paragraph-29 {
    font-size: 20px;
  }

  p.paragraph.paragraph-31 {
    font-size: 20px;
    line-height: 1.15;
  }

  p.paragraph.paragraph-30 {
    font-size: 33px;
    line-height: .98;
  }

  p.paragraph.acknow {
    font-size: 27px;
  }

  p.paragraph.paragraph-35 {
    font-size: 19px;
  }

  p.paragraph.paragraph-19 {
    text-align: left;
  }

  p.paragraph.paragraph-20 {
    text-align: left;
  }

  p.paragraph.HEADB1 {
    text-align: left;
  }

  p.paragraph.PARAB1 {
    text-align: left;
  }

  p.paragraph.paragraph-15 {
    text-align: left;
  }

  p.paragraph.paragraph-16 {
    text-align: left;
  }

  p.paragraph.PARAB3 {
    text-align: left;
  }

  p.paragraph.paragraph-33 {
    font-size: 34px;
  }

  p.paragraph.tpcpc {
    font-size: 35px;
  }

  p.paragraph.paragraph-36 {
    font-weight: 400;
    font-size: 16px;
  }

  p.paragraph.paragraph-1 {
    margin-top: -4px;
    font-size: 15px;
  }

  p.paragraph.whiter {
    font-size: 28px;
  }

  p.paragraph.own1 {
    text-align: left;
  }

  p.paragraph.tgd {
    min-height: 342px;
    text-align: left;
  }

  p.paragraph.gfdss {
    text-align: left;
  }

  p.paragraph.paragraph-41 {
    margin-top: 0;
    line-height: 1.15;
  }

  p.paragraph.paragraph-42 {
    margin-top: 15px;
  }

  /* Interaction Elements */

  a.link-button.button-link-2 {
    min-width: 300px;
    font-size: 12px;
  }

  a.link-button.button-link-3 {
    min-width: 300px;
    font-size: 12px;
  }

  a.link-button.button-link-4 {
    min-width: 300px;
    font-size: 12px;
  }

  a.link-button.button-link-5 {
    margin-top: 5px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    min-height: 290px;
  }

  body > .row > [class*='coffee-span-'].column-7 {
    text-align: center;
  }

  body > .row > [class*='coffee-span-'].pic-trans-man {
    background-image: url('../tm3.png');
  }

  body > .row > [class*='coffee-span-'].column-4 {
    min-height: 59px;
  }

  div.responsive-picture.picture-1 {
    margin-top: 50px;
  }

  a.social-image.social-icon-3 {
    float: none;
    margin-right: 0;
    margin-left: 0;
    width: auto;
  }

  a.social-image.social-icon-1 {
    float: none;
    width: auto;
  }

  a.social-image.social-icon-2 {
    margin-right: 3%;
    margin-left: 0;
  }

  div.responsive-picture.picture-6 {
    max-width: 300px;
  }

  div.responsive-picture.picture-7 {
    max-width: 300px;
  }

  div.responsive-picture.picture-2 {
    max-width: 177px;
  }

  a.responsive-picture.picture-link-2 {
    margin-top: -7px;
    max-width: 173px;
  }

  div.responsive-picture.picture-3 {
    max-width: 125px;
  }
}